<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
		<text name="storeItem_man_tge"						text="TGE Platforma"/>

		<text name="color_candyWhite"						text="Biel Cukierkowa"/>
		<text name="color_ascotGray"						text="Szary Ascot"/>
		<text name="color_brightOrange"						text="Pomarańczowy Jasny"/>
		<text name="color_cherryRed"						text="Czerwień Wiśniowa"/>
		<text name="color_deepOcean"						text="Niebieski Głębokiego Morza"/>
		<text name="color_reflexsilverMetallic"				text="Srebro Refleksyjne Metaliczne"/>
		<text name="color_oystersilverMetallic"				text="Srebro Ostrygowe Metaliczne"/>
		<text name="color_palecopperMetallic"				text="Miedź Jasna Metaliczna"/>
		<text name="color_starlightblueMetallic"			text="Błękit Gwiaździsty Metaliczne"/>
		<text name="color_indiumgrayMetallic"				text="Szary Indowy Metaliczne"/>
		<text name="color_deepblackPerleffect"				text="Czerń Głęboka Z Efektem Perłowym"/>
		<text name="color_ral2011"							text="RAL 2011"/>
		<text name="color_brightRed"						text="Jasnoczerwony"/>
		<text name="color_fireRed"							text="Ognistoczerwony"/>

		<text name="configurationSet_design"				text="Projekt"/>
		<text name="configurationSet_design_standard"		text="Standard"/>
		<text name="configurationSet_design_firedepartment"	text="Straż Pożarna"/>
		<text name="configuration_warnMarker"				text="Oznakowanie Ostrzegawcze"/>
		<text name="configuration_valueNothing"				text="Żadna"/>
		<text name="configuration_1beacon"					text="Linki"/>
		<text name="configuration_2beacon"					text="Linki &amp; Prawo"/>
		<text name="configuration_bumper"                   text="Zderzak"/>
		<text name="configuration_valueFullPlastic"         text="Cały plastik (czarny)"/>
		<text name="configuration_valueFullPlasticWhite"    text="Cały plastik (biały)"/>
		<text name="configuration_valueDefaultBlack"        text="Domyślny (czarny)"/>
		<text name="configuration_valueDefaultWhite"        text="Domyślny (biały)"/>
		<text name="configuration_valuePainted"             text="Malowany"/>
		<text name="configuration_frontblitzer"				text="Przedni migacz"/>

		<text name="workMode_horn"							text="Sterowanie Rogowe"/>	
		<text name="workMode_off"							text="Z"/>	
		<text name="workMode_sHorn"							text="Róg Miejski"/>	
		<text name="workMode_kHorn"							text="Róg Sprężarki"/>

		<text name="info_tipSideAll"						text="Wszystkie"/>

		<text name="actionIC_IC" 							text="Interactive Control"/>
	</texts>
</l10n>